uuid: 57917b98-88dc-4aab-830c-886ffa43bfb1
langcode: fr
status: true
dependencies:
  module:
    - simplenews
    - user
  theme:
    - materiotheme
id: simplenewssubscription
theme: materiotheme
region: footer_left
weight: 0
provider: null
plugin: simplenews_subscription_block
settings:
  id: simplenews_subscription_block
  label: 'Subscribe to our monthly newsletter.'
  label_display: visible
  provider: simplenews
  newsletters:
    materio_newsletter: materio_newsletter
  default_newsletters:
    materio_newsletter: materio_newsletter
  message: ''
  show_manage: false
  unique_id: footersimplenewssubscriptionblock
visibility:
  user_role:
    id: user_role
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    roles:
      anonymous: anonymous
